QGIS Application - Bug report #13237

DB Manager Run Vacuum Analyze provide no feedback

2015-08-20 12:49 AM - baditaflorin -

No
No
end of life

Status: Closed

Priority: Low

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21298

Description

If i click Run Vacuum Analyze , i get no feedback what so ever.

Does it work ? Should i click it again ? What does it do ? Should i undo it ? How can i undo it ? What does it do ?

This and many more questions will arise from the users that will click the Run Vaccum analyze

| am not saying that the command it's not working, i am saying that i don't get any feedback after i click it.

History

#1 - 2015-12-20 04:14 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Affected QGIS version changed from 2.10.1 to master
- Category set to DB Manager

#2 - 2017-05-01 01:06 AM - Giovanni Manghi
- Regression? set to No
- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
